#custommenu {
    position:relative;
    font-size: 14px;
    margin: 0 auto;
    padding: 0 16px;
    width: 918px;
    z-index: 999;
}
div.menu {
    float: left;
}
div.menu.act {
    background-color:#ADD8E6;
}
div.menu.active {
    background-color:#FFC0CB;
}
div.wp-custom-menu-popup {
    position:absolute;
    z-index:3000;
    border:5px solid #FFC0CB;
    display: none;
    background-color:#fff;
    text-align:left;
}
div.menu, div.wp-custom-menu-popup {
    padding: 5px 12px 6px 8px;
}
div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
}
div.wp-custom-menu-popup a.actParent {
    color: #4D4D4D;
}
div.wp-custom-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:200px; /* column width */
    padding:5px;
}
div.itemSubMenu {
    margin-left:20px;
}
.clearBoth {
    clear:both;
}

/* dZine-Hub */
#custommenu {
    width:990px;
    padding:0px 5px;
}

div.menu {
    line-height:25px;
}

div.menu.act {
    background-color: #FFC0CB;
}

div.wp-custom-menu-popup {
    border:1px solid #FFC0CB;
    margin-top:0px;
}

div.menu, div.wp-custom-menu-popup {
    padding:0px;
    top:25px !important;
}

div.menu a, div.wp-custom-menu-popup a {
    font-family:Copperplate;
    font-size: 13px;
    text-transform: uppercase;
    padding:0px 8px;
}

div.wp-custom-menu-popup a {
    font-size:11px;
    padding:5px;
}

div.wp-custom-menu-popup a:hover {
    background-color:#FFC0CB;
    color:#FFFFFF;
}

div.column {
    padding:0px;
}

div.wp-custom-menu-popup a.act {
    color:#039CD5;
}

div.itemSubMenu {
    margin:0px;
}

.itemMenuName.level2 > span {
    padding:0px 10px;
}